uuid: ad23efff-e996-4d6c-9436-592c1dbc4e96
langcode: en
status: true
dependencies: {  }
name: press_coverage_150x150
label: 'Press Coverage (150x150)'
effects:
  a95f14f5-8696-4f7f-89f3-c8675f743457:
    uuid: a95f14f5-8696-4f7f-89f3-c8675f743457
    id: image_scale_and_crop
    weight: 1
    data:
      width: 150
      height: 150
      anchor: center-center
